{% set CodiceModulo = "DOM_RIMBORSO_TRIBU" %}
{% set Urn = "document:c_a794:pagamento.tributi;rimborso;domanda" %}
{% set Urn_procedimento = "" %}

{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Tributi"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di rimborso per errato versamento"
destinatario_amministrazione=""
destinatario_ufficio="UOTRIBUTI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="2.0|07/12/2020"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DOC-VER-EFF"
urn_allegato="document:s_italia:sanzioni;rimborso;comprova.versamenti.effettuati;documentazione"
descrizione_estesa="Documentazione attestante i versamenti effettuati"
filename="Documentazione versamenti"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="TRI-DOC-TUT"
urn_allegato="document:s_italia:sanzioni;rimborso;comprova.versamenti.effettuati;documentazione"
descrizione_estesa="Documentazione attestante il titolo di erede o tutore legale dell'intestatario del tributo"
filename="Documentazione versamenti"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}
Domanda di rimborso per errato versamento
{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="3">
{{ utils.firma() }}
</globo_fondo_pagina>

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Rimborso per errato versamento'" id="Oggetto" name="Oggetto" type="hidden"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
 Domanda di rimborso per errato versamento
</h1>

<h2 class="Modulo">Ai sensi dell'articolo 1, comma 164 della Legge 27/12/2006, n. 296</h2>

{{anagrafica.societa("Titolare","Il sottoscritto",["Persona fisica","Titolare", "Legale rappresentante"], "Titolare", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false")}}

<input id="AventeTitolo_Titolo" name="AventeTitolo_Titolo" type="hidden" value="Intestatario"/>
<input id="AventeTitolo_Ruolo"  name="AventeTitolo_Ruolo"  type="hidden" value="Intestatario"/>
    <table class="Modulo" style="border:1px solid grey;">
      <tbody>
        <tr class="Rigaintestazione">
          <td style="border-right:0px">
            <p class="Labeltabella"><input id="Intestatario" name="Intestatario" type="checkbox" value="si"/> in quanto erede o tutore legale di<br/><span style="font-size:70%; font-weight:normal"><i>(da compilare se il richiedente è erede o tutore legale dell'intestatario del tributo)</i></span></p>
          </td>
        </tr>
      </tbody>
    </table>
    <table class="Modulo" style="border:1px solid grey; margin-top:-1px" mandatory_enabled="#Intestatario.checked()">
      <tbody>
        <tr class="Rigaintestazioneridotta">
          <td style="width: 33%;">
            <p class="Labelcella">Cognome</p>
          </td>
          <td style="width: 33%;">
            <p class="Labelcella">Nome</p>
          </td>
          <td style="width: 34%;">
            <p class="Labelcella">Codice Fiscale</p>
          </td>
        </tr>
        <tr>
          <td>
            <input id="AventeTitolo_Cognome" name="AventeTitolo_Cognome" style="width:100%" label="Cognome dell'intestatario"/>
          </td>
          <td>
            <input id="AventeTitolo_Nome" name="AventeTitolo_Nome" style="width:100%" label="Nome dell'intestatario"/>
          </td>
          <td>
            <input format="cf" id="AventeTitolo_CodiceFiscale" name="AventeTitolo_CodiceFiscale" style="width:100%; " onkeyup="this.value = this.value.toUpperCase();" label="Il codice fiscale dell'intestatario"/>
          </td>
        </tr>
        <tr class="Rigaintestazione">
          <td colspan="3">
            <p class="Labeltabella">pertanto allega documentazione attestante il titolo di erede o tutore legale dell'intestatario del tributo</p>
          </td>
        </tr>
      </tbody>
    </table>
	
<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="4">
        <p class="Labeltabella">
          in riferimento all'errato versamento del tributo
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Tipo di tributo 
        </p>
      </td>
      <td style="width:11%">
        <p class="Labelcella">
          Anno di imposta
        </p>
      </td>
      <td style="width:13%">
        <p class="Labelcella">
          Importo dovuto
        </p>
      </td>
      <td style="width:13%">
        <p class="Labelcella">
          Importo versato
        </p>
      </td>
      <td style="width:13%">
        <p class="Labelcella">
          Differenza a credito
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Imposta1" name="Parametri_Imposta1" label="Tipo di tributo" mandatory_enabled="true" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_AnnoImposta1" name="Parametri_AnnoImposta1" label="Anno dell'imposta" mandatory_enabled="true" style="width:100%"/>
      </td>
      <td>
        <p><input class="inputNormal" id="Parametri_ImportoDovuto1" name="Parametri_ImportoDovuto1" label="Importo dovuto" mandatory_enabled="true" format="valuta_positiva" style="width:80%"/> €</p>
      </td>
      <td>
        <p><input class="inputNormal" id="Parametri_ImportoVersato1" name="Parametri_ImportoVersato1" label="Importo versato" mandatory_enabled="true" format="valuta_positiva" style="width:80%"/> €</p>
      </td>
      <td>
        <p><input class="inputNormal" id="Parametri_Differenza1" name="Parametri_Differenza1" label="Differenza a credito" mandatory_enabled="true" format="valuta_positiva" style="width:80%"/> €</p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Imposta2" name="Parametri_Imposta2" label="Tipo di tributo" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_AnnoImposta2" name="Parametri_AnnoImposta2" label="Anno dell'imposta" mandatory_enabled="#Parametri_Imposta2.value() != ''" style="width:100%"/>
      </td>
      <td>
        <p><input class="inputNormal" id="Parametri_ImportoDovuto2" name="Parametri_ImportoDovuto2" label="Importo dovuto" format="valuta_positiva" style="width:80%" mandatory_enabled="#Parametri_Imposta2.value() != ''"/> €</p>
      </td>
      <td>
        <p><input class="inputNormal" id="Parametri_ImportoVersato2" name="Parametri_ImportoVersato2" label="Importo versato" format="valuta_positiva" style="width:80%" mandatory_enabled="#Parametri_Imposta2.value() != ''"/> €</p>
      </td>
      <td>
        <p><input class="inputNormal" id="Parametri_Differenza2" name="Parametri_Differenza2" label="Differenza a credito" format="valuta_positiva" style="width:80%" mandatory_enabled="#Parametri_Imposta2.value() != ''"/> €</p>
      </td>
    </tr>
     <tr>
      <td>
        <input class="inputNormal" id="Parametri_Imposta3" name="Parametri_Imposta3" label="Tipo di tributo" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_AnnoImposta3" name="Parametri_AnnoImposta3" label="Anno dell'imposta" mandatory_enabled="#Parametri_Imposta3.value() != ''" style="width:100%"/>
      </td>
      <td>
        <p><input class="inputNormal" id="Parametri_ImportoDovuto3" name="Parametri_ImportoDovuto3" label="Importo dovuto" format="valuta_positiva" style="width:80%" mandatory_enabled="#Parametri_Imposta3.value() != ''"/> €</p>
      </td>
      <td>
        <p><input class="inputNormal" id="Parametri_ImportoVersato3" name="Parametri_ImportoVersato3" label="Importo versato" format="valuta_positiva" style="width:80%" mandatory_enabled="#Parametri_Imposta3.value() != ''"/> €</p>
      </td>
      <td>
        <p><input class="inputNormal" id="Parametri_Differenza3" name="Parametri_Differenza3" label="Differenza a credito" format="valuta_positiva" style="width:80%" mandatory_enabled="#Parametri_Imposta3.value() != ''"/> €</p>
      </td>
    </tr>
     <tr>
      <td>
        <input class="inputNormal" id="Parametri_Imposta4" name="Parametri_Imposta4" label="Tipo di tributo" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_AnnoImposta4" name="Parametri_AnnoImposta4" label="Anno dell'imposta" mandatory_enabled="#Parametri_Imposta4.value() != ''" style="width:100%"/>
      </td>
      <td>
        <p><input class="inputNormal" id="Parametri_ImportoDovuto4" name="Parametri_ImportoDovuto4" label="Importo dovuto" format="valuta_positiva" style="width:80%" mandatory_enabled="#Parametri_Imposta4.value() != ''"/> €</p>
      </td>
      <td>
        <p><input class="inputNormal" id="Parametri_ImportoVersato4" name="Parametri_ImportoVersato4" label="Importo versato" format="valuta_positiva" style="width:80%" mandatory_enabled="#Parametri_Imposta4.value() != ''"/> €</p>
      </td>
      <td>
        <p><input class="inputNormal" id="Parametri_Differenza4" name="Parametri_Differenza4" label="Differenza a credito" format="valuta_positiva" style="width:80%" mandatory_enabled="#Parametri_Imposta4.value() != ''"/> €</p>
      </td>
    </tr>
     <tr>
      <td>
        <input class="inputNormal" id="Parametri_Imposta5" name="Parametri_Imposta5" label="Tipo di tributo" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_AnnoImposta5" name="Parametri_AnnoImposta5" label="Anno dell'imposta" mandatory_enabled="#Parametri_Imposta5.value() != ''" style="width:100%"/>
      </td>
      <td>
        <p><input class="inputNormal" id="Parametri_ImportoDovuto5" name="Parametri_ImportoDovuto5" label="Importo dovuto" format="valuta_positiva" style="width:80%" mandatory_enabled="#Parametri_Imposta5.value() != ''"/> €</p>
      </td>
      <td>
        <p><input class="inputNormal" id="Parametri_ImportoVersato5" name="Parametri_ImportoVersato5" label="Importo versato" format="valuta_positiva" style="width:80%" mandatory_enabled="#Parametri_Imposta5.value() != ''"/> €</p>
      </td>
      <td>
        <p><input class="inputNormal" id="Parametri_Differenza5" name="Parametri_Differenza5" label="Differenza a credito" format="valuta_positiva" style="width:80%" mandatory_enabled="#Parametri_Imposta5.value() != ''"/> €</p>
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border: 1px solid grey;">
 <tbody>
   <tr class="Rigaintestazione">
    <td colspan="2">
     <p class="Labeltabella">
      a seguito
     </p>
    </td>
   </tr>
  <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">
     Motivazione errato versamento
    </p>
   </td>
  </tr>
       <tr>
        <td rowspan="3" style="width: 2%; background-color: white; vertical-align:top">
          <div id="Tassonomia_MotivazRimb" name="Tassonomia_MotivazRimb" label="Motivazione" mandatory_enabled="true"></div>
          <input id="Tassonomia_MotivazRimbCalcolo" name="Tassonomia_MotivazRimb" type="radio" value="Calcolo"/>
        </td>
        <td>
          <p>
            del seguente errore di calcolo
          </p>
        </td>
       </tr>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Descrizione errore di calcolo
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <textarea class="inputNormal" id="Parametri_ErrCalcAnnot" name="Parametri_ErrCalcAnnot" label="Descrizione errore di calcolo" style="width:100%;height:5cm;" mandatory_enabled="#Tassonomia_MotivazRimbCalcolo.checked()">
    </textarea>
   </td>
  </tr>
       <tr>
        <td rowspan="3" style="width: 2%; background-color: white; vertical-align:top">
          <input id="Tassonomia_MotivazRimbAltro" name="Tassonomia_MotivazRimb" type="radio" value="Altro"/>
        </td>
        <td>
          <p>
            di altra motivazione
          </p>
        </td>
       </tr>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Descrizione altra motivazione
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <textarea class="inputNormal" id="Parametri_MotivazRimbAltroAnnot" name="Parametri_MotivazRimbAltroAnnot" label="Descrizione altra motivazione" style="width:100%;height:5cm;" mandatory_enabled="#Tassonomia_MotivazRimbAltro.checked()">
    </textarea>
   </td>
  </tr>
    </tbody>
  </table>

<h3 class="Modulo">
 CHIEDE
</h3>

<p class="Modulo">il rimborso della quota indicata per errato versamento<br/>
<span style="font-size:70%"><i>(per il rimborso relativo all'IMU, il Comune non rimborsa la quota statale: la domanda sarà inoltrata allo Stato, che provvederà per quanto di competenza)</i></span>
</p>

<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td >
        <p class="Labeltabella">
          per un importo pari a
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td >
        <p class="Labelcella">
          Importo oggetto di rimborso
        </p>
      </td>
    </tr>
    <tr>
      <td>
          <p><input class="inputNormal" id="Parametri_ImportoRimborso" name="Parametri_ImportoRimborso" label="Importo oggetto di rimborso" format="valuta_positiva" style="width:15%" mandatory="true"/> €</p>
      </td>
    </tr>
  </tbody>
</table>
<div id="Tassonomia_ModalitaRiscossione" name="Tassonomia_ModalitaRiscossione" label="Modalità di riscossione" mandatory="true"/>
<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="5">
        <p class="Labeltabella">
          con la seguente modalità di riscossione
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="5">
        <p class="Labelcella">
          Modalità di riscossione
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="6" style="width: 4%; background-color: white; vertical-align:top">
        <input id="Tassonomia_ModalitaRiscossione1" name="Tassonomia_ModalitaRiscossione" type="radio" value="1"/>
      </td>
      <td colspan="5">
        <p>
          accredito sul c/c postale o bancario
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="5">
        <p class="Labelcella">
          Codice IBAN
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="5">
        <input class="inputNormal" id="Parametri_NumeroPostaIBAN" name="Parametri_NumeroPostaIBAN" label="Codice IBAN" format="regular_expression"
          expression="^\w{27}$" mandatory_enabled="#Tassonomia_ModalitaRiscossione1.checked()" style="width:100%" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="5">
        <p class="Labelcella">
          Intestatario conto
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 50%;">
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td style="width: 50%;" colspan="3">
        <p class="Labelcella">
          Nome
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_IntestatarioConto_Cognome" name="Parametri_IntestatarioConto_Cognome" style="width: 100%;"
          label="Cognome" mandatory_enabled="#Tassonomia_ModalitaRiscossione1.checked()">
      </td>
      <td colspan="3">
        <input class="inputNormal" id="Parametri_IntestatarioConto_Nome" name="Parametri_IntestatarioConto_Nome" style="width: 100%;"
          label="Nome" mandatory_enabled="#Tassonomia_ModalitaRiscossione1.checked()">
      </td>
    </tr>
    <tr>
      <td style="width: 4%; background-color: white; vertical-align:top">
        <input id="Tassonomia_ModalitaRiscossione2" name="Tassonomia_ModalitaRiscossione" type="radio" value="2"/>
      </td>
      <td colspan="5">
        <p>
          assegno a traenza non trasferibile intestato al richiedente presso l’indirizzo indicato sopra
        </p>
      </td>
    </tr>
      <tr>
      <td rowspan="3" style="width: 4%; background-color: white; vertical-align:top">
        <input id="Tassonomia_ModalitaRiscossione3" name="Tassonomia_ModalitaRiscossione" type="radio" value="3"/>
      </td>
      <td colspan="5">
        <p>
          compensazione con il debito relativo al medesimo tributo
        </p>
      </td>
    </tr>
      <tr class="Rigaintestazioneridotta">
        <td>
          <p class="Labelcella">
            Tipo di tributo
          </p>
        </td>
        <td>
          <p class="Labelcella">
            Anno di imposta
          </p>
        </td>
         <td>
          <p class="Labelcella">
            Importo credito da versare
          </p>
        </td>
         <td>
          <p class="Labelcella">
            Acconto/saldo
          </p>
        </td>
      </tr>
      <tr>
        <td>
          <input class="inputNormal" id="Parametri_TipoTributo" name="Parametri_TipoTributo" style="width: 100%;" label="Tipo tributo" mandatory_enabled="#Tassonomia_ModalitaRiscossione3.checked()"/>
        </td>
        <td>
          <input class="inputNormal" id="Parametri_AnnoTributo" name="Parametri_AnnoTributo" style="width: 100%;" label="Anno imposta" mandatory_enabled="#Tassonomia_ModalitaRiscossione3.checked()"/>
        </td>
          <td>
          <input class="inputNormal" id="Parametri_Credito" name="Parametri_Credito" style="width: 100%;" label="Importo credito" mandatory_enabled="#Tassonomia_ModalitaRiscossione3.checked()"/>
        </td>
          <td>
          <input class="inputNormal" id="Parametri_Saldo" name="Parametri_Saldo" style="width: 100%;" label="Acconto/saldo" mandatory_enabled="#Tassonomia_ModalitaRiscossione3.checked()"/>
        </td>
      </tr>
  </tbody>
</table>

<br/>

<table class="Modulo" style="border: 1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <textarea class="inputNormal" id="Parametri_RichRimbNote" label="Eventuali annotazioni" name="Parametri_RichRimbNote" style="width:100%;height:5cm;">
    </textarea>
   </td>
  </tr>
 </tbody>
</table>

<br/>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
    </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
     </i>
   </span>
    </p>
   </td>
  </tr>
  <tr>
    <td width="4%">
     <input id="DOC-VER-EFF" name="DOC-VER-EFF" type="checkbox" checked="checked" dynamic_check="true" value="OBBLIGATORIO"/>
    </td>
    <td style="background-color: #eeeeee;">
     <p>
      documentazione attestante i versamenti effettuati
     </p>
    </td>
   </tr>
    <tr>
    <td width="4%">
     <input id="TRI-DOC-TUT" name="TRI-DOC-TUT" type="checkbox" mandatory_enabled="#Intestatario.checked()" dynamic_check="true" value="si"/>
    </td>
    <td style="background-color: #eeeeee;">
     <p>
      documentazione attestante il titolo di erede o tutore legale dell'intestatario del tributo</p>
    </td>
   </tr>
   <tr>
   <td style="vertical-align: top;">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
    <i>
     (da allegare se il modulo è sottoscritto con firma autografa)
   </i>
 </span>
    </p>
   </td>
  </tr>
  <tr>
    <td>
     <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
    </td>
    <td style="background-color: #eeeeee;">
     <p>
      altri allegati
      <span style="font-size:70%">
       (specificare)
      </span>
      <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
     </p>
    </td>
   </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}


<br/>

{{ utils.firma_hidden() }}

<br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cDOC-VER-EFF" name="GLOBO_allegato_cDOC-VER-EFF" type="hidden" value="" obbligatorio="#DOC_VER_EFF.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cTRI-DOC-TUT" name="GLOBO_allegato_cTRI-DOC-TUT" type="hidden" value="" obbligatorio="#TRI_DOC_TUT.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
